WordPress.org

Support

Support » Plugins and Hacks » WP 2.5 Broke Plugin – Fixed: 1.5.8 Works With 2.5

WP 2.5 Broke Plugin – Fixed: 1.5.8 Works With 2.5

  • WordPress 2.5 was just released yesterday, and it seems to have broken many plugins (and themes) including WP-SpamFree. Or more correctly some of the hooks in WP 2.5 are broken, including the comment_form hook. There’s not much documentation out yet on the new version, and I haven’t had time yet to study the new code.

    However I did modify to WP-SpamFree to work with 2.5 and released a new version – 1.5.8. It should work fine with both 2.5 and earlier versions of WordPress, but if you experience any problems at all, please submit a support request so we can look into it ASAP. (See Troubleshooting on the “Other Notes” page or in the readme.txt for more info.)

    Thank you!

    http://wordpress.org/extend/plugins/wp-spamfree/

  • The topic ‘WP 2.5 Broke Plugin – Fixed: 1.5.8 Works With 2.5’ is closed to new replies.